### Name: hgubeta7PFAM
### Title: Map Manufacturer IDs to Pfam IDs
### Aliases: hgubeta7PFAM
### Keywords: datasets

### ** Examples

        # Convert to a list
        xxx <- as.list(hgubeta7PFAM)
        # randomly display 10 probes
        sample(xxx, 10)



